html {
  font-size: 1rem;
}

body {
    max-width:54em;
    margin: 0 auto;
}

article {
    max-width: 54em;
    padding: 0 4em 0em;
    margin: 0 auto;
}

footer {
    max-width: 54em;
    padding: 0 4em 1.5em;
    margin: 0 auto;
}

div.powMap {
    height: 300px;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 15px;
    position: relative;
    outline-style: none;

}

header {
    position: relative; 
    min-height: 250px;
    display: flex;
    overflow: hidden;
    justify-content: center; /* Center elements horizontally */
    align-items: center; /* Center elements vertically */
    align-content: center; /* Vertically center even with multi-line content */    
  }
  header img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;

    border-radius: 10px;
    box-shadow: 0 0 20px 10px white; 


  }
  
  header h1 {
  /* 
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    */
    filter: opacity(1); 
    color: white;
    font-size: 3vw;
    text-align: center; 
    /* NEW */
    margin:10px;
    padding: 20px;

    background: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    /*background: linear-gradient(0deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);*/
  }

  .outline-text {
    color: white;
    text-shadow: -1px -1px 0 #000,  
                  1px -1px 0 #000,
                  -1px 1px 0 #000, 
                   1px 1px 0 #000; 
  }




  .lato-thin {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .lato-light {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .lato-regular {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .lato-bold {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .lato-black {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  .lato-thin-italic {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .lato-light-italic {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .lato-regular-italic {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .lato-bold-italic {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  
  .lato-black-italic {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: italic;
  }
  

  .blockquote {
    font-size: 1rem;
  }

  div.card {
    width:100%;
  }


  div.card img {
    object-fit:scale-down;
    margin: auto;
    max-height: 200px;
  }